Bug 116039 - net-snmp-perl is missing
Summary: net-snmp-perl is missing
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: net-snmp   
(Show other bugs)
Version: 3.0
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Phil Knirsch
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-02-17 19:33 UTC by Dmitry S. Makovey
Modified: 2015-03-05 01:13 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-02-25 16:52:20 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Dmitry S. Makovey 2004-02-17 19:33:00 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; X11; Linux i686) Opera 
7.23  [en]

Description of problem:
I tried to generate package for RHEL AS and when I did and tried to 
install rpm automaticaly resolved dependency saying that:
    Suggested resolutions:
        mrtg-2.9.29-4.ent.i386.rpm
        net-snmp-perl-5.0.8-11.i386.rpm
...
and there';s no such thing as net-snmp-perl in distro.


Version-Release number of selected component (if applicable):
net-snmp-perl-5.0.8-11

How reproducible:
Always

Steps to Reproduce:
1. rpm -q --dbpath /usr/lib/rpmdb/i386-redhat-linux/redhat 
--whatprovides net-snmp-perl    

Actual Results:  net-snmp-perl-5.0.8-11
and no such package either on RHN or CD

Expected Results:  package on RHN or CD

Additional info:

Comment 1 Phil Knirsch 2004-02-18 10:04:54 UTC
net-snmp-perl-5.0.8-11 has been released in the RHEL3 U1 update and as
an errata.

Read ya, Phil

Comment 2 Dmitry S. Makovey 2004-02-19 16:00:03 UTC
RHN doesn't reflect change. Where can I find this package? 

Comment 3 Phil Knirsch 2004-02-25 16:52:20 UTC
No package in RHEL3 or RHEL3-U2 provides net-snmp-perl nor does any of
the original packages require net-snmp-perl.

Therefore i'm closing this bug as NOTABUG.

Read ya, Phil

PS: In case you urgently need the net-snmp-perl package for something
else i have put the original one and the one from the latest errata here:

http://people.redhat.com/pknirsch/net-snmp-perl-5.0.*

But remember, this package is not officialy supported by Red Hat.


Note You need to log in before you can comment on or make changes to this bug.